.alf_footer {
    margin-top: 55px;
    font-size: 16px;
}
.alf_footer a {
    color: #606060;
    text-decoration: none;
}
.alf_footer-title,
.alf_footer-title span {
    position: relative;
}
.alf_footer-title {
    color: #2c4480;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.alf_footer-title::before {
    content: '';
    display: block;
    height: 1px;
    background: #2C4480;
    position: absolute;
    left: 0;
    right: 0;
    top: 11px;
}
.alf_footer-title span {
    padding-right: 10px;
    background: #fff;
    border-radius: 0 5px 5px 0;
}
.alf_footer-links {
    -webkit-padding-start: 0;
    padding: 0;
    margin: 37px 0 53px;
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}
.alf_footer-links li a {
    line-height: 28px;
}
.alf_footer-bottom {
    border-top: 1px solid #2C4480;
    height: 75px;
    padding-top: 25px;
}
.alf_footer-dev {
    float: right;
    position: relative;
    padding-right: 71px;
}
.alf_footer-dev::after {
    content: '';
    display: block;
    width: 64px;
    height: 24px;
    position: absolute;
    right: 0;
    top: -6px;
    background: url(../img/odev-logo.svg) no-repeat center;
}



@media (max-width: 1170px) {
    .alf_footer-links {
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
    }
}
@media (max-width: 960px) {
    .alf_footer-links {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}
@media (max-width: 1024px) {
    .alf_footer-links {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}
@media (max-width: 600px) {
    .alf_footer-links {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (max-width: 480px) {
    .alf_footer-title {
        cursor: pointer;
    }
    .alf_footer-title:not(.active) {
        margin-bottom: 40px;
    }
    .alf_footer-title::before {
        right: 27px;
    }
    .alf_footer-title::after {
        content: '';
        display: block;
        width: 15px;
        height: 8px;
        position: absolute;
        right: 5px;
        top: 8px;
        background: url(../img/footer-arr.svg) no-repeat center / cover;
    }
    .alf_footer-title.active::after {
        background-image: url(../img/footer-arr-active.svg);
    }
    .alf_footer-links {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        text-align: center;
        margin: 20px 0 35px;
        display: none;
    }
    .alf_footer-title.active ~ .alf_footer-links {
        display: block;
    }
    .alf_footer-links li a {
        line-height: 40px;
    }
    .alf_footer-bottom {
        text-align: center;
        color: #606060;
        height: auto;
    }
    .alf_footer-dev {
        display: inline-block;
        float: none;
        width: 185px;
        margin: 13px 20px 25px;
    }
}

/* go up */
#go_up {
    bottom: 8px;
    right: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 1;
    text-align: center;
    width: 94px;
    height: 94px;
    border-radius: 5px;
    border: solid 1px rgba(84, 118, 200, 0.4);
    background-color: rgba(255, 255, 255, 0.3);
}
#go_up div {
    width: 72px;
    height: 72px;
    border-radius: 5px;
    border: solid 1px #ffffff;
    background-color: rgba(84, 118, 200, 0.5);
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    padding: 35px 0 0;
    transition: background-color .5s;
}
#go_up:hover div {
    background-color: rgba(84, 118, 200, 1);
}
#go_up svg {
    fill: #fff;
    height: 48px !important;
    position: absolute;
    top: 10px;
    left: 23px;
    transform: rotate(90deg);
    width: 48px !important;
}
